#pre-bootstrap {
  /*background-color: #262626;*/ 
  background: #e52d27; /* fallback for old browsers */
  background: -webkit-linear-gradient(to left, #b31217, #e52d27); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to left, #b31217, #e52d27); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  bottom: 0px;
  left: 0px;
  position: fixed;
  right: 0px;
  top: 0px;
  z-index: 999999;
}
  #pre-bootstrapv2 {
    color: #136a8a;
    /* background-color: #262626; */
    /* background: #136a8a; */
    background: -webkit-linear-gradient(to right, #267871, #136a8a);
    /* background: linear-gradient(to right, #267871, #136a8a); */
    /* bottom: 0px; */
    left: 0px;
    position: relative;
    right: 0px;
    /* top: 0px; */
    height: 200px;
    z-index: 999999;
  }

#pre-bootstrap div.messaging {
  color: #FFFFFF;
  font-family: monospace;
  left: 0px;
  margin-top: -107px;
  position: absolute;
  right: 0px;
  text-align: center;
  top: 50%;
}
#pre-bootstrapv2 div.messaging {
  color: #136a8a;
  font-family: monospace;
  left: 0px;
  margin-top: -107px;
  position: absolute;
  right: 0px;
  text-align: center;
  top: 50%;
}

    #pre-bootstrap h1 {
        font-size: 26px;
        line-height: 35px;
        margin: 0px 0px 20px 0px;
    }

    #pre-bootstrap p {
        font-size: 18px;
        line-height: 14px;
        margin: 0px 0px 0px 0px;
    }

    

.prebootShow {
    opacity: 1 !important;
}

.prebootStep {
    opacity: 0;
    transition: .5s ease-in-out all;
}


/*loader*/
/* Absolute Center Spinner */


.cs-loader {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.cs-loader-inner {
    transform: translateY(-50%);
    top: 60%;
    position: absolute;
    width: calc(100% - 200px);
    color: #FFF;
    padding: 0 100px;
    text-align: center;
}

    .cs-loader-inner label {
        font-size: 20px;
        opacity: 0;
        display: inline-block;
        color: gray;
    }

@keyframes lol {
    0% {
        opacity: 0;
        transform: translateX(-300px);
    }

    33% {
        opacity: 1;
        transform: translateX(0px);
    }

    66% {
        opacity: 1;
        transform: translateX(0px);
    }

    100% {
        opacity: 0;
        transform: translateX(300px);
    }
}

@-webkit-keyframes lol {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-300px);
    }

    33% {
        opacity: 1;
        -webkit-transform: translateX(0px);
    }

    66% {
        opacity: 1;
        -webkit-transform: translateX(0px);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateX(300px);
    }
}

.cs-loader-inner label:nth-child(6) {
    -webkit-animation: lol 3s infinite ease-in-out;
    animation: lol 3s infinite ease-in-out;
}

.cs-loader-inner label:nth-child(5) {
    -webkit-animation: lol 3s 100ms infinite ease-in-out;
    animation: lol 3s 100ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(4) {
    -webkit-animation: lol 3s 200ms infinite ease-in-out;
    animation: lol 3s 200ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(3) {
    -webkit-animation: lol 3s 300ms infinite ease-in-out;
    animation: lol 3s 300ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(2) {
    -webkit-animation: lol 3s 400ms infinite ease-in-out;
    animation: lol 3s 400ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(1) {
    -webkit-animation: lol 3s 500ms infinite ease-in-out;
    animation: lol 3s 500ms infinite ease-in-out;
}


.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

  .lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
  }
#pre-bootstrapv2 .lds-ellipsis div {
  background: #136a8a !important;
}
  .lds-ellipsis div:nth-child(1) {
      left: 8px;
      animation: lds-ellipsis1 0.6s infinite;
    }

    .lds-ellipsis div:nth-child(2) {
      left: 8px;
      animation: lds-ellipsis2 0.6s infinite;
    }

    .lds-ellipsis div:nth-child(3) {
      left: 32px;
      animation: lds-ellipsis2 0.6s infinite;
    }

    .lds-ellipsis div:nth-child(4) {
      left: 56px;
      animation: lds-ellipsis3 0.6s infinite;
    }

@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(0);
  }
}

@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(24px, 0);
  }
}
